package com.ssj.bean.weixin.goup.domain;


import java.util.Date;

import javax.persistence.Entity;
import javax.persistence.Table;

import com.ssj.bean.common.framework.core.domain.BaseEntity;

@Entity
@Table(name = "tb_goup_testing")
public class GoupTesting extends BaseEntity {
	
	private static final long serialVersionUID = -7799355328206160546L;
	
	private String id;
	
	private Integer appType;

	private String userId;
	
	private Integer type;
	
	private Integer score;
	
	private Integer trainDay;
	
	private Date trainTime;
	
	private Date createTime;

	

	public Integer getAppType() {
		return appType;
	}

	public void setAppType(Integer appType) {
		this.appType = appType;
	}

	public String getId() {
		return id;
	}

	public void setId(String id) {
		this.id = id;
	}

	public String getUserId() {
		return userId;
	}

	public void setUserId(String userId) {
		this.userId = userId;
	}

	public Integer getType() {
		return type;
	}

	public void setType(Integer type) {
		this.type = type;
	}

	public Integer getScore() {
		return score;
	}

	public void setScore(Integer score) {
		this.score = score;
	}

	

	public Integer getTrainDay() {
		return trainDay;
	}

	public void setTrainDay(Integer trainDay) {
		this.trainDay = trainDay;
	}

	public Date getCreateTime() {
		return createTime;
	}

	public void setCreateTime(Date createTime) {
		this.createTime = createTime;
	}

	public Date getTrainTime() {
		return trainTime;
	}

	public void setTrainTime(Date trainTime) {
		this.trainTime = trainTime;
	}
	
	
	
	

	
}
